@charset "utf-8";
#header {
}
#flashobj {
	width: 720px;
	min-height: 100px;
	z-index:0;
}
#footer {
}
body {
	font-family: "Lucida Grande", Arial, Helvetica, "Helvetica Neue", "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	line-height: 0px;
	background-color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 28px;
}
#footer h5 {
	font-size: 13px;
	line-height: 10px;
	text-align: center;
	color: #666;
	font-weight: bold;
}
#footer h6 {
	font-size: 9px;
	line-height: 9px;
	text-align: center;
	color: #666;
}
#flashobj h1 {
	font-size: 13px;
	line-height: 10px;
	text-align: center;
	color: #666;
	font-weight: bold;
}
a:link, a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
}
#cart {
	z-index:1;
	visibility:hidden;
	font-size: 13px;
	line-height: 14px;
	text-align: left;
	color: #666;
	font-weight: bold;
	width:230px;
	height:315px;
	position:absolute;
	top:30%;
	left:48%;
	margin:-50px auto auto -100px;
	text-align:center;
	background-color:#000;

}
#cartimage {
	visibility:hidden;
}